using AutoMapper;
using NetworkResurrector.Api.Application.Queries;
using NetworkResurrector.Api.Domain.Entities;

namespace NetworkResurrector.Api.Application.Mappings
{
    public class MappingProfile : Profile
    {
        public MappingProfile()
        {
            CreateMap<Machine, GetMachines.Model>();
        }
    }
}
